Bug 730664 - doxygen-1.7.6.1 is available
Summary: doxygen-1.7.6.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: doxygen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 10:08 UTC by Upstream Release Monitoring
Modified: 2011-12-20 15:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-20 15:55:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-15 10:08:02 UTC
Latest upstream release: 1.7.5
Current version in Fedora Rawhide: 1.7.4
URL: ftp://ftp.stack.nl/pub/users/dimitri/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-21 10:08:02 UTC
Latest upstream release: 1.7.5.1
Current version in Fedora Rawhide: 1.7.4
URL: ftp://ftp.stack.nl/pub/users/dimitri/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-12-05 11:17:55 UTC
Latest upstream release: 1.7.6
Current version in Fedora Rawhide: 1.7.5.1
URL: ftp://ftp.stack.nl/pub/users/dimitri/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-12-11 11:09:23 UTC
Latest upstream release: 1.7.6.1
Current version in Fedora Rawhide: 1.7.6
URL: ftp://ftp.stack.nl/pub/users/dimitri/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Ngo Than 2011-12-20 15:55:38 UTC
it's fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.